# 13. Skin Electronics

##Results

##Material explorations

I started this week by doing some material exploration based on inspiring projects before settling on an idea. So I tried out a few things that are within reach (within reason). I will see what works out well and then continue one or more of the ideas.

###Embedding black diamonds in hair

I really enjoyed earlier work growing capacitive alum crystals with Bare conductive ink (week 9), so to start here, I tried growing a clear alum crystal on top of an RGB LED board, I grew black diamonds (capacitive crystals) on a string of conductive thread, and a fake mustache, using the instructions I described already in [week 9](https://class.textile-academy.org/2020/loes.bogers/assignments/week09/).

I thought about growing them directly on (synthetic) hair, but that would also turn the hair into a scaffold and make it very stiff. So I decided to make strings that I can work into a wig for example (I have very short hair :D). 

###Making a color-changing second skin

I already mentioned this project *Coral Love Stories *by Kasia Molga (with Erik Overmeire and Ricardo O'Nascimento). After having done a little work with thermochromic pigment in the last electronics week I thought this would be incredibly cool to explore a little further. Perhaps a little skin swatch is within reach here. 

<iframe src="https://player.vimeo.com/video/211299558" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>


**Mix thermochromic pigment with liquid latex**


###Making RFID skin electronics 

**Inspiration**

<iframe width="560" height="315" src="https://www.youtube.com/embed/J9rWkgxH3zk?controls=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

Loved the Oyster Card Nails done by Lucie Davis! So I went looking for some guidance instructions as to how to get the chip out of a card to put it in something else. I found [this Instructable by ProjectSugru](https://www.instructables.com/id/Transform-your-Oyster-travelcard-with-sugru/).

**Dissolve RFID chip from a card**

Get a card. Check how much money there's on it. Maybe you don't want to lose 50 euros on this experiment. In the Netherlands, you can check the balance of anonymous OV chipcard [here](https://www.ov-chipkaart.nl/ov-chip-en-gebruik/gebruik/ov-reishistorie-en-saldo-anonieme-kaart.htm).

Put the public transport card in a non-plastic bowl and cover with aceton. I used a glass pot. Let it sit a little while. 

<iframe src="https://giphy.com/embed/W5aMAG9O2W0UNX3JP2" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

*Pouring aceton over an RFID card inside a glass bowl, Loes Bogers 2019*

The tutorial says 6-12 hours, but my card was completely disintegrated within an hour. So keep an eye on it. Carefully take out the coil and chip. Rinse it again in acetone, and then in water. Let it dry for 20 mins or so. 

<iframe src="https://giphy.com/embed/fAbJApkqqRlFYOIxxu" width="480" height="360" frameBorder="0" class="giphy-embed" allowFullScreen></iframe><p><a href="https://giphy.com/gifs/fAbJApkqqRlFYOIxxu"></a></p>

*Disintegration of the plastic encasing (approx. 1 hour), Loes Bogers, 2019*

You can pull it a little to help it along, but it should really come right off. If you cannot easily lift the plastic peels off the chip and coil, just leave it be a few more minutes 

**Disposing of the aceton**

Best to let aceton on wet towels and bowls evaporate until they're totally dry before throwing them out and cleaning them. While wet, the aceton keeps eating away at plastics such as bin bag, pipes, what have you :D



####Some ideas and materials

* face lace
* eyelashes
* hair beads
* macramé/winding yarn around strings of hair
* bare conductive 
* crystals & skin glue
* LEDs and boards
* 3D molds Renee
* 3D printed fake nails with UV changing filament
* RFID nails (coil)
* Grow some more black diamonds (on hair? nails? fake lashes)
* Skin inflatables
